
/* ****************** 1칸 레이아웃  ****************** */

.layout_176766_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_176766_ > div:after {content:''; display:block; clear:both;}
.layout_176766_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_176766_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_176776_ {font-size:0;}
.title_176776_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_176776_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_176776_.style_top p {padding-top:10px;}
.title_176776_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_176776_.style_right p {padding-right:14px;}
.title_176776_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_176776_.style_bottom p {padding-bottom:12px;}
.title_176776_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_176776_.style_left p {padding-left:14px;}
.title_176776_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_176776_.style_circle1 p {padding-left:20px;}
.title_176776_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_176776_.style_circle2 p {padding-left:20px;}
.title_176776_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_176796_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_176796_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_176796_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_176796_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_176796_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_176796_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_176786_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_176806_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_176806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176806_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_176816_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_176816_ > div:after {content:''; display:block; clear:both;}
.layout_176816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_176816_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_176876_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_176876_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_176876_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_176876_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_176876_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_176876_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 이미지  ****************** */

.img_176946_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_176946_ * {box-sizing:border-box;}
.img_176946_ a {display:block; text-decoration:none;}
.img_176946_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_176866_ {display:block; position:relative; width:100%; height:20px;}
.line_176866_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_176866_.type_none:before {border-top-style:none;}
.line_176866_.type_solid:before {border-top-style:solid;}
.line_176866_.type_dashed:before {border-top-style:dashed;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_176836_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_176836_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_176836_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_176836_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_176836_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_176836_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 이미지  ****************** */

.img_176936_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_176936_ * {box-sizing:border-box;}
.img_176936_ a {display:block; text-decoration:none;}
.img_176936_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_176896_ {display:block; position:relative; width:100%; height:20px;}
.line_176896_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_176896_.type_none:before {border-top-style:none;}
.line_176896_.type_solid:before {border-top-style:solid;}
.line_176896_.type_dashed:before {border-top-style:dashed;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_176886_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_176886_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_176886_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_176886_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_176886_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_176886_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 이미지  ****************** */

.img_176826_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_176826_ * {box-sizing:border-box;}
.img_176826_ a {display:block; text-decoration:none;}
.img_176826_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_176916_ {display:block; position:relative; width:100%; height:20px;}
.line_176916_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_176916_.type_none:before {border-top-style:none;}
.line_176916_.type_solid:before {border-top-style:solid;}
.line_176916_.type_dashed:before {border-top-style:dashed;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_176846_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_176846_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_176846_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_176846_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_176846_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_176846_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 이미지  ****************** */

.img_176906_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_176906_ * {box-sizing:border-box;}
.img_176906_ a {display:block; text-decoration:none;}
.img_176906_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_176856_ {display:block; position:relative; width:100%; height:20px;}
.line_176856_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_176856_.type_none:before {border-top-style:none;}
.line_176856_.type_solid:before {border-top-style:solid;}
.line_176856_.type_dashed:before {border-top-style:dashed;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_176956_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_176956_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_176956_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_176956_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_176956_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_176956_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 이미지  ****************** */

.img_176926_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_176926_ * {box-sizing:border-box;}
.img_176926_ a {display:block; text-decoration:none;}
.img_176926_ img {max-width:100%; vertical-align:top;}
